body {
    font-family: Arial, sans-serif;
    background: linear-gradient(135deg, #6a11cb, #2575fc);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    background: white;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    max-width: 400px;
    width: 100%;
}

.image-container {
    margin-bottom: 20px;
}

.image-container img {
    width: 80px;
}
.login-form{
    width: 100%;
}

.login-form h2 {
    margin-bottom: 20px;
    color: #333;
}

.input-field {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    box-sizing: border-box;
}

.login-btn {
    width: 100%;
    padding: 10px;
    background: #28a745;
    border: none;
    color: white;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 10px;
    letter-spacing: 3px;
}

.login-btn:hover {
    background: #218838;
}

p a {
    text-decoration: none;
    color: #007bff;
    font-size: 14px;
}

p a:hover {
    text-decoration: underline;
}